Bug 1052396 - libinfinity-0.5.5 is available
libinfinity-0.5.5 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: libinfinity (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Till Maas
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2014-01-13 13:40 EST by Upstream Release Monitoring
Modified: 2014-04-22 02:47 EDT (History)
2 users (show)

See Also:
Fixed In Version: libinfinity-0.5.5-1.fc20
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-04-15 11:43:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2014-01-13 13:40:23 EST
Latest upstream release: 0.5.5
Current version/release in Fedora Rawhide: 0.5.4-4.fc21
URL: http://releases.0x539.de/libinfinity/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Fedora Update System 2014-01-14 14:56:19 EST
libinfinity-0.5.5-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/libinfinity-0.5.5-1.fc19
Comment 2 Fedora Update System 2014-01-14 14:56:28 EST
libinfinity-0.5.5-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/libinfinity-0.5.5-1.fc20
Comment 3 Fedora Update System 2014-01-15 00:54:07 EST
Package libinfinity-0.5.5-1.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing libinfinity-0.5.5-1.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2014-0792/libinfinity-0.5.5-1.fc20
then log in and leave karma (feedback).
Comment 4 Fedora Update System 2014-04-15 11:43:31 EDT
libinfinity-0.5.5-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 5 Fedora Update System 2014-04-15 11:52:16 EDT
libinfinity-0.5.5-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Paul Wise (Debian) 2014-04-17 01:31:19 EDT
Why didn't this issue receive a CVE?
Comment 7 Till Maas 2014-04-17 12:31:04 EDT
(In reply to Paul Wise (Debian) from comment #6)
> Why didn't this issue receive a CVE?

I assumed this would happen by upstream or the security response team. I sent a mail to MITRE to request a CVE now.
Comment 8 Paul Wise (Debian) 2014-04-17 23:58:26 EDT
In general it is best to send CVE requests for public issues in FLOSS to the oss-security list.

http://oss-security.openwall.org/wiki/disclosure/cve
http://oss-security.openwall.org/wiki/mailing-lists/oss-security
Comment 9 Till Maas 2014-04-22 02:47:54 EDT
(In reply to Paul Wise (Debian) from comment #8)
> In general it is best to send CVE requests for public issues in FLOSS to the
> oss-security list.
> 
> http://oss-security.openwall.org/wiki/disclosure/cve
> http://oss-security.openwall.org/wiki/mailing-lists/oss-security

I will remember it for the next time. This is now tracked as CVE-2014-2910.

Note You need to log in before you can comment on or make changes to this bug.